uuid: 940cc8ae-6d0d-469c-9922-b6565d24ec2e
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
    - views.view.article
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia_camouflage
_core:
  default_config_hash: l2bsxK18NjDhsgZCw3TRnHkvHQeHTmWGFggDnzMmU3k
id: octavia_camouflage_views_block__article_block_promoted
theme: octavia_camouflage
region: content
weight: 0
provider: null
plugin: 'views_block:article-block_promoted'
settings:
  id: 'views_block:article-block_promoted'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
